Microsoft security advisory: Vulnerability in Microsoft OLE could allow remote code execution: October 21, 2014

INTRODUCTION

Microsoft has released a Microsoft security advisory about this issue for IT professionals. The security advisory contains additional security-related information. To view the security advisory, go to the following Microsoft website:

To have us fix this problem for you, go to the "Fix it for me" section.

Fix it for me

The Fix it solution that's described in this section is not intended as a replacement for any security update. We recommend that you always install the latest security updates. However, we offer this Fix it solution as a workaround for some scenarios.

For more information about this workaround, go to the following Microsoft Security Advisory webpage:

Applicability of the Fix it solution

PowerPoint version32 and 64-bit versions of Windows Vista, Windows Server 2008, Windows 7, and Windows Server 2008 R2.32-bit versions of Windows 8 and Windows 8.164-bit versions of Windows 8, Windows 8.1, Windows Server 2012, and Windows Server 2012 R2
32-bit versions of PowerPoint 2007YESYESYES
64-bit versions of PowerPoint 2007YESYESNO
32-bit versions of PowerPoint 2010YESYESYES
64-bit versions of PowerPoint 2010YESYESNO
32-bit versions of PowerPoint 2013YESYESYES
64-bit versions of PowerPoint 2013YESYESNO
To enable or disable this Fix it solution, click the Fix it button or link under the Enable this fix it heading or the Disable this fix it heading. Click Run in the File Download dialog box, and then follow the steps in the Fix it Wizard.

Enable this fix itDisable this fix it
Properties

Article ID: 3010060 - Last Review: Oct 22, 2014 - Revision: 1

Feedback